\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\paper {
 
  line-width = 18\cm
  ragged-last-bottom = ##f
 %  system-separator-markup = \slashSeparator
 %  page-count = #8
}

#(set-default-paper-size "a4")
#(set-global-staff-size 20)

\header {
  title = \markup
    {"Canzon Trigesimaquarta"}
%   subtitle = \markup \override #'(baseline-skip . 2)
%   {\center-column
%     {  }
%   }
%   subsubtitle = \markup  \override #'(baseline-skip . 2)
%   {\center-column
%     {"\n" "für Blockflötenensemble"}
%   }
  subsubtitle = \markup {
    \center-column {
      \null
      \small "6. Stimme: Altblockflöte"
    }
  }
  composer = \markup  \override #'(baseline-skip . 2)
  {\center-column     {"\n" "\n" "Tiburtio Massaino"
      \tiny "(vor 1550 - nach 1608)"
%       \tiny "Figured bass arrangement and"
      \tiny "Published by Franz-Rudolf Kuhnen" }
  }
  copyright =
  \markup  {
    \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)
    -
    http://noten.kuhnen-musik.de (Rev.: 01-20170410)"
  }
}


%============================================

\score {
%   \keepWithTag #'fl
<<
  \override Score.BarNumber.font-shape = #'italic
  \override Score.BarNumber.font-series = #'bold
  \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
  
  \new ChoirStaff <<
    \new Staff 
    \include "stimmen/6.ly"   
  >>  
>>
\layout { indent = 0
          %   \context {
          %     \Staff
          %     \override TimeSignature.style = #'single-digit
}
}
